﻿.bracket-match{
    border: 1px solid #ddd;
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.match-connector {
    border: 1px dashed #ddd;
    border-left: none;
    width: 100px;
    height: 60px;
    margin: 25px 0;
}

.bracket{
    display: flex;
    width: 100%;
}

.round {
    width: 100%;
}